
The Hammer - Bug #38

File Tab Context Menu (Close file option)

03/29/2017 12:08 PM - Sergey Natarov

Status: Closed Start date: 03/29/2017

Priority: Normal Due date:  

Assignee: Sergey Natarov % Done: 0%

Category: Bug Estimated time: 0.00 hour

Target version:    

Description

When file tab is not selected and user selects close file under cursor, it closes active view file instead.

History

#1 - 04/01/2017 11:15 AM - Sergey Natarov

- Status changed from New to Resolved

#2 - 04/08/2017 08:34 AM - Wil van Antwerpen

- Status changed from Resolved to Closed
